"DISK ACTIVITY" = "DISK ACTIVITY";
"Read:" = "Read:";
"Write:" = "Write:";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"Disk Utility" = "Disk Utility";
"Edit Preferences..." = "Edit Preferences...";
